Subject: [Mg-t] Just verbal diarrhea

From: Rick Lindsay <[email-masked]>
Date: Fri, 20 Sep 2013 06:38:22 -0500

Hi Friends,B 

Awake early and just jabbering with friends.B 

Today I 'may' find time to rotate the XPAG to TDC and using my dial gauge, verify that the timing pointer is spot on. B Assuming it is, and I can't imagine that it isn't ("Trust, but verify." seems popular again these days), I will be ready to rotate to #1-on-compression and set the head. Many of you have recommended that I very lightly grease the head gasket before installation. I will do so, I think, because the workshop manual also recommends this - although I don't know why. I've never installed a head gasket any way other than clean and dry. Do you know why its recommended to grease it?

My brother is in town visiting and he is as mechanically minded as a cheese sandwich. I don't expect much garage-interest from him. My weekend may not involve twisting spanners...but a guy can wish.

Happy Friday,

-rick
______________________________________________

[email-masked]
Archive: http://www.team.net/archive